package com.android.jingdong.ui.JD;

import androidx.lifecycle.LiveData;
import androidx.lifecycle.MediatorLiveData;
import androidx.lifecycle.ViewModel;

public class TaobaoViewModel extends ViewModel {

    private MediatorLiveData<String> mText;

    public TaobaoViewModel() {
        mText = new MediatorLiveData<>();
        mText.setValue("点单页面");
    }

    public LiveData<String> getText() {
        return mText;
    }
}